Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82794 - kio_thumbnail keeps poping up windows for csv files
Summary: kio_thumbnail keeps poping up windows for csv files
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-26 14:47 UTC by Gerald Teschl
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 18:15:23 UTC


Attachments (Terms of Use)

Description Gerald Teschl 2003-01-26 14:47:05 UTC
kdelibs-3.1-0.11

If the cursor crosses a *.csv file in the konqueror window,
kio_thumbnail will pop up a window asking for the field
delimiter. Moreover, no matter what you choose, no thumbnail
will be created. This annoying feature should be disabled.

Comment 1 Gerald Teschl 2003-01-26 14:48:32 UTC
BTW, this implies that there is no way of dragging/deleting/etc. such a file
using konqueror.

Comment 2 Ngo Than 2003-02-10 19:23:33 UTC
it should be kdebase

Comment 3 Gerald Teschl 2003-04-07 20:30:06 UTC
Seems disabled in 9.

Comment 4 Yuri T. 2004-03-09 00:04:10 UTC
I am using RH 9 and this feature is definitely there, and debilitating
when dealing with directories that contain CSV files.

Comment 5 Gerald Teschl 2004-03-10 08:35:06 UTC
Yes, you are right, it is still there in kdebase-3.1.4-0.9x.1.

I had a user calling for help just yesterday. It turned out that
the typed "make" in a directory he had open in konqueror. The
make process generated a large number of csv files and tons of
popups where showing up as a result.

This probably can even be used as a DOS-attack. Create a large
number of csv files in /tmp and wait until a user opens /tmp
in konqueror.

Comment 6 Petr Rockai 2006-07-17 18:39:01 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 7 Bill Nottingham 2006-10-18 18:15:23 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.